Bug 209952 - apcupsd.conf - DirectoryIndex does not work
apcupsd.conf - DirectoryIndex does not work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: apcupsd (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-08 15:46 EDT by Clive Messer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.12.4-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 12:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Modified httpd apcupsd.conf (569 bytes, text/plain)
2006-10-08 15:46 EDT, Clive Messer
no flags Details

  None (edit)
Description Clive Messer 2006-10-08 15:46:54 EDT
Description of problem:

DirectoryIndex does not work. ie. URL 'http://localhost/apcupsd' 
or 'http://localhost/apcupsd/'' does not forward to upsstats.cgi.

Version-Release number of selected component (if applicable):

apcupsd-cgi-3.12.4-1.fc5

I have modified /etc/httpd/conf.d/apcupsd.conf to produce the desired result 
and attatched it to this report.
Comment 1 Clive Messer 2006-10-08 15:46:54 EDT
Created attachment 138017 [details]
Modified httpd apcupsd.conf
Comment 2 Orion Poplawski 2006-10-09 12:48:51 EDT
Thanks for the fix.  I've just built 3.12.4-2.fc5 with the fix.

Note You need to log in before you can comment on or make changes to this bug.